img {
    border-radius: 7px;
}

ul li{
    font-size: 20px;
}

.app-heading {
    background-color: #0d1318;
    color: #FFFFFF;
    border-radius: 7px;
}
.app-heading-high {
    background-color: #B22816;

}

.navbar-brand,.navbar-brand:hover,.navbar-brand:visited {
    color: #FFFFFF;
}
.navbar-brand span {
    color: #B22816;
}


hr.star-light:after,
hr.star-primary:after {
    content: "\f067";
    display: inline-block;
    position: relative;
    top: -.8em;
    padding: 0 .25em;
    font-family: FontAwesome;
    font-size: 2em;
}


header .container {
    padding: 50px 0 50px 0;
}

section {
    padding: 50px 0 50px 0;
}

.divider {
    padding-top: 20px;
    padding-bottom: 10px;
    border-top: solid 5px;
}

.band-subtitle {
     font-style: italic;
 }

.album-releasedate {
    font-style: italic;
}

.album-cover {
    width: 50%;
}

.fa-wt {
    color: #B22816;
    background: #B22816;
}

.music-social {
    height:64px;
    width:64px;
}

.music-profile {
    height:300px;
    
}

.main-view {
    padding: 50px 0 50px 0;
}

.filter-label {
    background-color: #0a4b3e;
    color: white;
    padding: 5px 5px 5px 5px;
    margin: 0 5px 5px 5px;
    float:left;
    cursor: pointer;
}
.filter-label-sel {
    background-color: #18a367;
}

.filter-label-paging-btn {
    xbackground-color: #18a367;
    font-weight: bold;
    float:none;
    display: inline;
}

.palb-box {
    border: solid 1px #1a242f1c;
    margin:10px;
    padding: 10px;
    border-radius: 7px;
}

.palb-title {
    font-size:30px;
}

.palb-date {
    font-style: italic;
}

.palb-labels {
    margin-bottom: 35px;
}

.palb-img {
    max-width:90%;
    max-height:300px;
}

@media (min-width: 768px) {
    header .container {
        padding: 50px 0 50px 0;
    }
    section {
        padding: 50px 0 50px 0;
    }
    .main-view {
        padding: 100px 0 50px 0;
    }
}
